Skip to Content
0

compatible NWDS Version needed

Jan 02, 2017 at 11:02 AM

49

avatar image

Hi Experts,

How to find the compatible version of NWDS for Portal 7.40. Please let me know.

Thanks!

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Ervin Szolke
Jan 02, 2017 at 03:47 PM
0

Hi,

you need an NWDS 740 for that you can download following instructions here https://wiki.scn.sap.com/wiki/display/Java/NWDS+Download+Links

Regards,

Ervin

Share
10 |10000 characters needed characters left characters exceeded